
U++ - Feature #1219

New C++11 attributes should be removed by Lex

07/30/2015 03:39 PM - Miroslav Fidler

Status: Rejected Start date: 07/30/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2020.1 - NTH Spent time: 0.00 hour

Description

History

#1 - 09/27/2015 04:00 PM - Miroslav Fidler

- Target version set to Release 2015.2 - NTH

#2 - 01/28/2016 01:53 PM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2017.1 - NTH

#3 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#5 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#7 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#8 - 02/17/2020 05:52 PM - Miroslav Fidler

- Status changed from New to Rejected
